@media only screen and (max-width: 767px) {
    .list_country .tab-content
    {
        padding-top: 0px;
    }
    .logo img
    {
        width: 238px;
    }
    .hamburger-active .logo {
        background: url(../images/logo-black.png) no-repeat;
        background-size: 238px 41px;
    }
    .hamburger-active .logo img {
        visibility: hidden;
    }
    .language-search {
        display: none;
    }
    .background-overlay {
        height: 164px;
    }
    .vertical-card h3, .vertical-card h3 a
    {
        font-size: 16px;
    }
    .vertical-nav ul:not(.search-term) {
        top: 186px;
    }
    .vertical-nav ul:not(.search-term) >li>a {
        margin-bottom: 2px;
        padding-left: 20px;
    }
    li.about-nav>a {
        width: 129px;
    }
    li.academics-nav>a {
        width: 157px;
    }
    li.study-nav>a {
        width: 185px;
    }
    li.people-nav>a {
        width: 128px;
    }
    li.services-nav>a {
        width: 157px;
    }
    li.research-nav>a {
        width: 269px;
    }
    .vertical-nav ul>li>a {
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
        align-items: center;
        height: 50px;
        background: rgba(0, 0, 0, 0.3);
        margin-bottom: 4px;
        display: flex;
        padding-left: 27px;
        border-left: 3px solid #ffffff;
        color: #ffffff;
    }
    .vertical-nav ul ul {
        display: none;
    }
    .vertical-nav ul:not(.search-term)>li>a:hover {
        text-decoration: none;
    }
    .hamburger-active li {
        position: relative;
    }
    .hamburger-active li .nav-sign {
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
        height: 50px;
        background-repeat: no-repeat;
        background-position: right;
    }
    .hamburger-active li.about-nav .nav-sign {
        color: #E76552;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%23E76552' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.about-nav a {
        color: #E76552;
    }
    .hamburger-active li.academics-nav .nav-sign {
        color: #40B2BB;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%2340B2BB' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.academics-nav a {
        color: #40B2BB;
    }
    .hamburger-active li.study-nav .nav-sign {
        color: #70AA62;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%2370AA62' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.study-nav a {
        color: #70AA62;
    }
    .hamburger-active li.people-nav .nav-sign {
        color: #FF9A3C;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%23FF9A3C' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.people-nav a {
        color: #FF9A3C;
    }
    .hamburger-active li.services-nav .nav-sign {
        color: #3B2854;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%233B2854' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.services-nav a {
        color: #3B2854;
    }
    .hamburger-active li.research-nav .nav-sign {
        color: #345381;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='20px' height='19px' viewBox='0 0 20 19' enable-background='new 0 0 20 19' xml:space='preserve'%3E%3Cpath fill='%23345381' d='M9.168,3.932v4.72h-5v1.573h5v4.72h1.666v-4.72h5V8.651h-5v-4.72H9.168z'/%3E%3C/svg%3E");
    }
    .hamburger-active li.research-nav a {
        color: #345381;
    }
    .hamburger-active .vertical-nav ul>li>a {
        width: 100%;
        padding-left: 0;
        border-bottom: 1px solid;
        border-left: 0;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: center right;
        padding-right: 50px;
    }
    .hamburger-active .vertical-nav ul ul a {
        border-bottom: 0;
        font-weight: normal;
    }
    .hamburger {
        font: inherit;
        display: inline-block;
        overflow: visible;
        margin: 0;
        padding: 15px;
        cursor: pointer;
        transition-timing-function: linear;
        transition-duration: .15s;
        transition-property: opacity, filter;
        text-transform: none;
        color: inherit;
        border: 0;
        background-color: transparent;
    }
    .hamburger-box {
        position: relative;
        display: inline-block;
        width: 40px;
        height: 24px;
    }
    .hamburger-inner {
        top: 50%;
        display: block;
        margin-top: -2px;
    }
    .hamburger-inner,
    .hamburger-inner:after,
    .hamburger-inner:before {
        position: absolute;
        width: 40px;
        height: 4px;
        transition-timing-function: ease;
        transition-duration: .15s;
        transition-property: transform;
        border-radius: 4px;
        background-color: #ffffff;
    }
    .hamburger--spring .hamburger-inner {
        top: 2px;
        transition: background-color 0s linear .13s;
    }
    .hamburger-inner:after,
    .hamburger-inner:before {
        display: block;
        content: "";
    }
    .hamburger-inner:before {
        top: -10px;
    }
    .hamburger-inner:after {
        bottom: -10px;
    }
    .hamburger--spring .hamburger-inner:before {
        top: 10px;
        transition: top .1s cubic-bezier(.33333, .66667, .66667, 1) .2s, transform .13s cubic-bezier(.55, .055, .675, .19);
    }
    .hamburger--spring .hamburger-inner:after {
        top: 20px;
        transition: top .2s cubic-bezier(.33333, .66667, .66667, 1) .2s, transform .13s cubic-bezier(.55, .055, .675, .19);
    }
    .hamburger-active .hamburger--spring .hamburger-inner {
        transition-delay: .22s;
        background-color: transparent!important;
    }
    .hamburger-active .hamburger .hamburger-inner,
    .hamburger-active .hamburger .hamburger-inner:after,
    .hamburger-active .hamburger .hamburger-inner:before {
        background-color: #000000;
    }
    html:not(.nav-hover) .hamburger-active .hamburger .hamburger-inner,
    html:not(.nav-hover) .hamburger-active .hamburger .hamburger-inner:after,
    html:not(.nav-hover) .hamburger-active .hamburger .hamburger-inner:before {
        background-color: #000000;
    }
    .hamburger-active .hamburger--spring .hamburger-inner:before {
        top: 0;
        transition: top .1s cubic-bezier(.33333, 0, .66667, .33333) .15s, transform .13s cubic-bezier(.215, .61, .355, 1) .22s;
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }
    .hamburger-active .hamburger--spring .hamburger-inner:after {
        top: 0;
        transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), transform .13s cubic-bezier(.215, .61, .355, 1) .22s;
        transform: translate3d(0, 10px, 0) rotate(-45deg);
    }
    .hamburger-active .banner {
        background: #f3f3f3;
    }
    .hamburger-active .background-overlay {
        display: none;
    }
    .hamburger-active .vertical-nav > ul {
        display: block;
        width: 100%;
        top: 200px;
        background: #f3f3f3;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
        padding-bottom: 20px;
    }
    .hamburger-active .vertical-nav > ul {
        top: 160px;
    }
    .hamburger-active .banner .slick-dots,
    .hamburger-active .banner img {
        visibility: hidden;
    }
    .hamburger-active .search-nav {
        display: block;
        position: absolute;
        top: 90px;
        height: 100%;
        width: 100%;
        left: 0;
    }
    .hamburger-nav .form-inline {
        justify-content: center;
    }
    .search-nav input.form-control {
        letter-spacing: 0;
        font-weight: normal;
        font-size: 14px;
        line-height: 22px;
        margin: 0 15px;
        height: 50px;
    }
    .search-nav button {
        height: 50px;
    }
    .search-nav::-webkit-input-placeholder {
        color: #000000;
    }
    .search-nav::-moz-placeholder {
        color: #000000;
    }
    .search-nav:-ms-input-placeholder {
        color: #000000;
    }
    .search-nav:-moz-placeholder {
        color: #000000;
    }
    .hamburger-active .search-nav input.form-control {
        border-color: #000000;
        color: #000000;
    }
    .hamburger-active .search-nav button svg path {
        fill: #000000;
    }
    .search-nav button svg {
        width: 28px;
        height: 28px;
    }
    .search-terms {
        display: none;
    }
    input:focus ~ .search-terms {
        display: block;
        position: absolute;
        top: 40px;
        z-index: 1;
        background: #f3f3f3;
        padding: 0 20px 30px;
        color: #000000;
    }
    ul.search-term li {
        margin-bottom: 5px;
        margin-right: 5px;
        width: auto;
        float: left;
    }
    ul.search-term li a {
        background: #403F3F !important;
        border-radius: 5px;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        border: 0 !important;
        padding: 0 25px !important;
    }
    .search-terms h3:after {
        background: #515151;
    }
    .hamburger-active .vertical-nav > ul > .home-nav {
        pointer-events: none;
    }
    .about-nav .about-nav,
    .academics-nav .academics-nav,
    .study-nav .study-nav,
    .people-nav .people-nav,
    .services-nav .services-nav,
    .research-nav .research-nav {
        display: block !important;
        position: relative;
    }
    .nav-hover .vertical-nav>ul>li>a {
        width: 100%;
        font-weight: bold;
    }
/*    .about-nav .about-nav>a:after,
    .academics-nav .academics-nav>a:after,
    .study-nav .study-nav>a:after,
    .people-nav .people-nav>a:after,
    .services-nav .services-nav>a:after,
    .research-nav .research-nav>a:after {
        content: "-";
        display: block;
        font-size: 45px;
        position: absolute;
        right: 1px;
        top: 11px;
        background: #f3f3f3;
        font-weight: 300;
        height: 30px;
    }*/
    .about-nav .about-nav .nav-sign:after , 
    .academics-nav .academics-nav .nav-sign:after , 
    .study-nav .study-nav .nav-sign:after , 
    .people-nav .people-nav .nav-sign:after , 
    .services-nav .services-nav .nav-sign:after , 
    .research-nav .research-nav .nav-sign:after  {
        content: "-";
        display: block;
        font-size: 45px;
        position: absolute;
        right: 1px;
        top: 0;
        background: #f3f3f3;
        font-weight: 300;
        line-height: 44px;
    }
    .nav-hover .vertical-nav ul>li>a>br {
        display: none;
    }
    .nav-hover .vertical-nav ul ul {
        position: relative;
        left: 0 !important;
        top: 0 !important;
        border-left: 0;
        padding-left: 0;
        min-height: auto;
        min-width: 300px;
        padding-top: 0;
        width: 100%;
    }
    .resource_sliderh3
    {
        min-height: 19px !important;
    }
    .content-slider {
        flex-direction: column;
        padding: 0px;
    }
    .content-slider a{
        display: inline-block;
    }
    .content-slider .item {
        flex: none;
        display: flex;
        max-width: 100%;
        margin: 0 auto 20px;
    }
    .content-slider .item img {
        max-width: 130px;
    }
    #student_work .content-slider .item a,
    #projects .content-slider .item a
    {
        display: inline-flex;
    }
    #student_work .content-slider .item,
    #projects .content-slider .item
    {
        margin: 10px 0px;
    }
    .faculty_in_programms
    {
        padding-bottom: 50px;
    }
    .navy_blue_color .faculty_in_programms
    {
        padding-bottom: 50px;
        padding-top: 0;
    }
    .vertical-card .item {
        flex: none;
        display: flex;
        max-width: 100%;
        margin: 0 auto 20px;
    }
    .vertical-card a
    {
        display: contents;
    }
    .vertical-card .item img {
        width: 130px;
        height: 140px;
        object-fit: cover;
    }
    .homeSection
    {
        padding: 50px 0px;
    }
    .homeSection p
    {
        font-size: 14px;
        line-height: 164.36%;
    }
    .homeSection ul
    {
        column-count: 2;
    }
    .homeSection li
    {
        padding: 0;
        margin-bottom: 15px;
    }
    .homeSection ul li a
    {
        font-size: 14px;
        line-height: 16px;
    }
    .homeSection h3
    {
        margin-top: 50px;
        font-size: 16px;
        line-height: 164.36%;
    }
    .news-info {
        margin-top: 33px;
        margin-bottom: 45px;
    }
    .news-section h2 {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .news-info a {
        width: 100%;
        margin-bottom: 51px;
    }
    .featured-title {
        font-size: 18px;
        color: #636363;
    }
    .faq-links {
        order: 2;
        width: 50%;
        margin-bottom: 30px;
    }
    .initiatives-links {
        order: 3;
        margin-bottom: 40px;
    }
    .initiatives-links li.small {
        float: left;
        width: 50%;
    }
    div.contact-links {
        order: 1;
        font-size: 12px;
        width: 50%;
    }
    .contact-links,
    .contact-links a,
    .footer-links a {
        font-size: 12px;
    }
    .collaboration-links {
        order: 4;
    }
    .sidebar {
        display: none;
    }
    .inner-page .inner-content p
    {
        font-size: 16px;
        line-height: 164.36%;
    }
    .inner-content h2:before
    {
        width: 74px !important;
        height: 3px !important;
        margin: 100px 0 50px !important;
    }
    .inner-page .inner-content h2
    {
        font-size: 24px;
        line-height: 28px;
    }
    .event-show-all-btn .more
    {
        width: 228px;
        height: 68px;
        font-size: 16px;
        padding-left: 30px;
        padding-top: 24px;
    }
    .more
    {
        width: 107px;
        height: 40px;
        font-size: 14px;
        padding-left: 12px;
        padding-top: 10px;
    }
    .red_color .more
    {
        background: #FF6969 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .light_blue_color .more
    {
        background: #0099A5 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .green_color .more
    {
        background: #70AA62 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .yellow_color .more
    {
        background: #FF9A3C url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .purple_color .more
    {
        background: #3B2854 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .navy_blue_color .more
    {
        background: #345381 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .red_color .more:hover
    {
        background: #FF6969 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #ffffff !important;
    }
    .yellow_two_color .more
    {
        background: #345381 url(../images/more-mobile.svg) no-repeat center right 20px;
        color: #FFBF1C;
    }
    .link_download
    {
        font-size: 14px;
        line-height: 20px;
    }
    .red_color .download {
        background: #FF6969 url(../images/for-download.svg) no-repeat center right 20px;
    }
    .red_color .download:hover {
        background: #FF6969 url(../images/for-download.svg) no-repeat center right 20px;
    }
    .more.download
    {
        width: 203px;
        height: 40px;
        font-size: 14px;
        line-height: 93.92%;
        padding-top: 15px;
    }
    .campus-item
    {
        height: 100px;
    }
    .content-slider img, .vertical-card img
    {
        object-fit: cover;
        height: 140px;
    }
    .campus-item img
    {
        object-fit: cover;
        height: 100%;
        width: 100px;
    }
    .inner-page .inner-content .campus-item p
    {
        font-size: 16px;
        line-height: 19px;
        display: inline;
    }
    .bread-crumb
    {
        display: none;
    }
    .mobile-breadcrumbs
    {
        display: block;
    }
    .mobile-accordian-menu-inner
    {
        display: block;
        box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.25);
        margin-bottom: 50px;
    }
    .light_blue_color .mobile-accordian-menu-inner .card, .light_blue_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #0099A5;
    }
    .green_color .mobile-accordian-menu-inner .card, .green_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #70AA62;
    }
    .yellow_color .mobile-accordian-menu-inner .card, .yellow_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #FF9A3C;
    }
    .purple_color .mobile-accordian-menu-inner .card, .purple_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #3B2854;
    }
    .red_color .mobile-accordian-menu-inner .card, .red_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #FF6969;
    }
    .navy_blue_color .mobile-accordian-menu-inner .card, .navy_blue_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #345381;
    }
    .news_events_color .mobile-accordian-menu-inner .card, .news_events_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #526EFE;
    }
    .yellow_two_color .mobile-accordian-menu-inner .card, .yellow_two_color .mobile-breadcrumbs ul.breadcrumb
    {
        background-color: #FFBF1C;
    }
    .mobile-accordian-menu-inner .card, .mobile-breadcrumbs ul.breadcrumb
    {
        border-radius: 0px;
    }
    .mobile-accordian-menu-inner .card-body
    {
        color: #ffffff;
    }
    .mb-0 > a
    {
        color: #ffffff;
        font-size: 20px;
        line-height: 100%;
    }
    .mobile-accordian-menu-inner .card-body ul
    {
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        margin-left: -3px;
    }
    .mobile-accordian-menu-inner .card-body li
    {
        margin-left: 0px;
        margin-bottom: 20px;
    }
    .mobile-accordian-menu-inner .card-body li:last-child
    {
        margin-bottom: 0px;   
    }
    .mobile-accordian-menu-inner .card-body li a
    {
        font-weight: 500;
        font-size: 14px;
        font-style: normal;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        color: #ffffff;
    }
    #accordion .card
    {
        border-top: 1px solid rgba(0,0,0,.125);
        border-right: 0px;
        border-left: 0px;
        border-bottom: 0px;
    }
    #accordion .card-header
    {
        background-color: unset;
        border-bottom: 0px;
        padding: .75rem 1.5rem .75rem 1rem;
    }
    .past-director .image, .faculty_in_programms .image
    {
        height: 75px;
        width: 75px;
    }
    .past-director .image img, .faculty_in_programms .image img
    {
        height: 75px;
        width: 75px;
        object-fit: cover;   
    }
    .past-director .info-data, .faculty_in_programms .info-data
    {
        display: inline-block;
        left: 17px;
        position: relative;
    }
    .past-director .info-data h3, .faculty_in_programms .info-data h4
    {
        font-size: 16px;
        line-height: 19px;
    }
    .past-director .info-data:after, .faculty_in_programms .info-data:after
    {
        display: block;
        content: "";
        border-top: 1px solid #DADADA;
        width: 250px;
        border-radius: 20px;
        position: relative;
    }
    .archive-timeline h3, .archive-gallery h3, .archive-disciplines h3
    {
        font-size: 16px;
        line-height: 140.88%;
    }
    .cd-horizontal-timeline .events a
    {
        font-size: 14px;
    }
    .cd-horizontal-timeline .events a.selected
    {
        font-size: 16px;
    }
    .cd-timeline-navigation a.prev
    {
        left: -30px !important;
    }
    .cd-timeline-navigation a.next
    {
        right: -30px !important;
    }
    .campus-contact-details .card,
    .campus-map-details .card, .disciplines-details .card
    {
        background: #FFFFFF;
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
        border-radius: 10px;
    }
    .purple_color .campus-contact-details .card h4, 
    .purple_color .campus-map-details .card h4,
    .purple_color .campus-contact-email:before,
    .purple_color .campus-contact-phone:before
    {
        color: #3B2854;
    }
    .campus-contact-details .card h4, 
    .campus-map-details .card h4
    {
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 19px;
        display: flex;
        align-items: center;
        color: #FF6969;
        text-transform: uppercase;
    }
    .navy_blue_color .disciplines-details h4
    {
        color: #345381;
    }
    .disciplines-details h4
    {
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 19px;
        display: flex;
        align-items: center;
        color: #00A7B2;
        text-transform: uppercase;
    }
    .campus-contact-details .campus-contact-info,
    .disciplines-details .disciplines-details-info,
    .campus-contact-details .campus-contact-email,
    .campus-contact-details .campus-contact-phone
    {
        padding-top: 30px;
    }
    .campus-contact-details .campus-contact-info p, 
    .disciplines-details .disciplines-details-info p, 
    .campus-contact-details .campus-contact-email p,
    .campus-contact-details .campus-contact-phone p
    {
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 100%;
        display: flex;
        align-items: center;
        margin-bottom: 5px;
        text-transform: uppercase;
        color: #636363;
    }
    .campus-contact-details .campus-contact-info h5,
    .disciplines-details .disciplines-details-info h5,
    .campus-contact-details .campus-contact-email h5,
    .campus-contact-details .campus-contact-phone h5
    {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
        color: #636363;
    }
    .campus-contact-email:before
    {
        position: relative;
        top: -10px;
        float: right;
        color: #FF6969;
        font-family: FontAwesome;
        content: "\f003";
    }

    .campus-contact-phone:before
    {
        position: relative;
        top: -10px;
        float: right;
        color: #FF6969;
        font-family: FontAwesome;
        content: "\f095";
    }
    .campus-map-details
    {
        padding-top: 50px;
    }
    .campus-map-details .campus-map-info p
    {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
        margin-bottom: 0px;
    }
    .campus-map-info p
    {
        margin-top: 20px;
    }
    .campus-map-details .campus-map-frame
    {
        padding: 20px 0px;
    }
    .campus-map-details .campus-map-frame iframe
    {
        height: 259px;
        width: 100%;
    }
    .international-programme-list h3
    {
        font-weight: 600;
        font-size: 18px;
        line-height: 140.88%;
    }
    .list_country .nav li
    {
        margin-bottom: 13px;
        padding-right: 20px;
    }
    .list_country .nav a
    {
        font-weight: 600;
        font-size: 16px;
        line-height: 140.88%;
    }
    .list_country .tab-content p
    {
        margin-bottom: 15px;
    }
    .inner-page main .mobile-accordian-menu-inner .news-year
    {
        padding-top: 0px;
        padding-bottom: 15px;
        width: 191px;
    }
    .inner-page main .mobile-accordian-menu-inner .news-year .form-control
    {
        background: #ffffff;
        border: transparent;
        color: #526EFE;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
    }
    .inner-page main .mobile-accordian-menu-inner .news-year .btn
    {
        background: #ffffff;   
    }
    .inner-page main .mobile-accordian-menu-inner .news-year .btn:focus, .inner-page main .mobile-accordian-menu-inner .news-year .btn:focus
    {
        box-shadow: none !important;
    }
    .inner-page main .mobile-accordian-menu-inner .news-year #minus-btn1
    {
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        color: #526EFE;
    }
    .inner-page main .mobile-accordian-menu-inner .news-year #plus-btn1
    {
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        color: #526EFE;
    }
    .inner-page main .mobile-accordian-menu-inner .news-ul
    {
        float: left;
        width: 100%;
        display: contents;
    }
    .inner-page main .mobile-accordian-menu-inner .news-ul li
    {
        position: relative;
        display: block;
        float: left;
        width: 30%;
    }
    .inner-page main .mobile-accordian-menu-inner .news-month-ul li
    {
        position: relative;
        display: block;
        float: left;
        width: 20%;
    }
    .inner-page main .mobile-accordian-menu-inner .news-ul a, .inner-page main .mobile-accordian-menu-inner .news-month-ul a
    {
        width: auto;
        text-align: center;
        font-size: 14px;
        line-height: 30px;
        display: block;
    }
    .inner-page main .mobile-accordian-menu-inner .news-ul a.active, .inner-page main .mobile-accordian-menu-inner .news-month-ul a.active
    {
        background: #fff;
        border-radius: 30px;
        color: #526EFE;
    }
    .inner-page main .mobile-accordian-menu-inner .news-apply
    {
        float: right;
    }
    .inner-page main .mobile-accordian-menu-inner .news-apply .apply_news
    {
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 16px;
        display: block;
        align-items: center;
        text-align: center;
        color: #FFFFFF;        
        border: 2px solid #FFFFFF;
        box-sizing: border-box;
        border-radius: 30px;
        width: 89px;
        height: 30px;
    }
    .inner-page main .news-filter hr
    {
        width: 74px;
        height: 3px;
        border-radius: 2px;
        margin: 20px 0px 40px;
    }
    .news-filter ul li
    {
        width: 130px;
        height: 40px;
        margin-top: 10px;
    }
    .news-filter h4
    {
        font-size: 14px;
        line-height: 16px;
        text-transform: uppercase;
    }
    #faqAccordion .collapse:not(.show)
    {
        display: none;
    }
    .scp-week
    {
        margin: 50px 0px;
    }
    .navy_blue_color .campus-contact-details .card h4, .navy_blue_color .campus-map-details .card h4
    {   
        color: #345381;
    }
    .navy_blue_color .campus-contact-email:before, .navy_blue_color .campus-contact-phone:before
    {
        color: #345381;
    }
    .light_blue_color .campus-contact-details .card h4, .light_blue_color .campus-map-details .card h4
    {
        color: #0099A5;
        padding-bottom: 0px;
    }
    .light_blue_color .campus-contact-email:before, .light_blue_color .campus-contact-phone:before
    {
        color: #0099A5;
    }
    .light_blue_color h4
    {
        font-size: 20px;
    }
    .light_blue_color h5.panel-title a:after
    {
        content: "";
        position: absolute;
        width: 14px;
        height: 13.22px;
        right: 18px;
        background: url(../images/plus-sign.svg) no-repeat center right;
    }
    .light_blue_color h5.panel-title a
    {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
        display: flex;
        align-items: center;
        color: #00A7B2;
    }
    .light_blue_color .panel-default
    {
        padding-top: 20px;
        border-bottom: 1px solid #DADADA !important;
    }
    .light_blue_color .panel-default:first-child
    {
        padding-top: 0px;
    }
    .light_blue_color h5.panel-title
    {
        padding-bottom: 10px;
        width: 90%;
    }
    .inner-page .w-more
    {
        width: 260px;
        height: 50px;
        padding-top: 15px;
    }
    .inner-video-iframe
    {
        margin-top: 30px;
    }
    .purple_color .register_data
    {
        padding: 50px 0px 0px;
    }
    .purple_color .register_data h3
    {
        font-size: 18px;
        padding-bottom: 20px;
    }
    .banner-slider .slick-prev, .banner-slider .slick-next
    {
        display: none;
    }
    .adminssion_time .timeline-item
    {
        min-width: 100%;
    }
    .adminssion_time .timeline-item:nth-child(1) .dots
    {
        left: 5%;
    }
    .adminssion_time .timeline-item:nth-child(4) .dots
    {
        left: 103%;
    }
    .adminssion_time .timeline-item .text
    {
        width: 70px;
        font-size: 14px;
        line-height: 140.88%;
    }
    .nid_council
    {
        padding-bottom: 0px;
    }
    .nid_council .image
    {
        height: 100px;
        width: 100px;
    }
    .nid_council .image img
    {
        height: 100px;
        width: 100px;
        object-fit: cover;   
    }
    .nid_council .info-data h3
    {
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 10px;
    }
    .nid_council .info-data p
    {
        font-size: 12px;
        line-height: 19px;
    }
    .copyright .pc-tk
    {
        text-align: left;
        line-height: 25px;
        margin-top: 40px;
    }
    .light_blue_color .arrow-custom
    {
        display: none;
    }
    .discpline_filter1
    {
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
    .df_bottom
    {
        margin-bottom: 1rem;
    }
    .campus-filter
    {
        padding-top: 20px;
    }
    .faculty_list h4
    {
        font-size: 16px;
        line-height: 140.88%;
    }
    .faculty_list h5
    {
        font-size: 14px;
        line-height: 16px;
    }
    .faculty_list .nid_council
    {
        padding-bottom: 0px;
        padding-top: 30px;
    }
    .faculty_list .info-data
    {
        padding-bottom: 0px;
    }
    .filter_search h3 span
    {
        font-size: 14px;
        line-height: 93.92%;
        padding: 8px;
        margin-top: -8px;
    }
    .filter_search h3
    {
        font-size: 16px;
        line-height: 93.92%;
    }
    .faculty_image .image, .faculty_image
    {
        height: 130px;
        width: 130px;
    }
    .faculty_image .image img
    {
        height: 130px;
        width: 130px;
        object-fit: cover;   
    }
    .mt-top-mm
    {
        margin: 50px 0px;
    }
    .faculty_image
    {
        padding: 0px;
    }
    /*Workshop*/
    .workshop-border
    {
        padding: 16px 16px 16px 16px;
    }
    .workshop-border h4
    {
        font-size: 16px;
        line-height: 19px;
    }
    .workshop-border span
    {
        font-size: 12px;
        line-height: 14px;
    }
    .workshop-border h5
    {
        font-size: 14px;
        line-height: 16px;
    }
    .workshop-border h6
    {
        font-size: 14px;
    }
        /*Start Book Publish*/
    .book-res
    {
        display: flex;
    }
    .book-res .book-img img
    {
        width: 139px;
        height: 190px;
    }
    .book_details
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    /*End Book Publish*/
    /*Start Search*/
    .search_color .mobile-accordian-menu-inner .card, .search_color .mobile-breadcrumbs ul.breadcrumb {
        background-color: #515151;
    }
    /*End Search*/
}

@media only screen and (max-width: 768px) {
    .inner-page main .sidebar {
        margin-top: 0;
    }
}

@media only screen and (min-width: 770px) and (max-width: 1180px) {
    .vertical-nav ul {
        position: absolute;
        top: 200px;
        list-style: none;
        padding: 0;
    }
/*    .sidebar {
        display: none;
        }*/
    }

    @media only screen and (min-width: 768px) and (max-width: 990px) {
        .partner-logo {
            flex-direction: row;
        }
        .partner-logo a {
            margin-bottom: 20px;
        }
    }

    @media only screen and (min-width: 768px) {
        .search-active .banner {
            background: #515151 !important;
            z-index: 1;
            position: relative;
            max-height: 100%;
        }
        .about-nav .hi .about-nav>a,
        .academics-nav .hi .academics-nav>a,
        .study-nav .hi .study-nav>a,
        .people-nav .hi .people-nav>a,
        .services-nav .hi .services-nav>a,
        .research-nav .hi .research-nav>a {
            font-size: 22px !important;
        }
        .about-nav .about-nav>a,
        .academics-nav .academics-nav>a,
        .study-nav .study-nav>a,
        .people-nav .people-nav>a,
        .services-nav .services-nav>a,
        .research-nav .research-nav>a {
            font-weight: bold !important;
            font-size: 30px !important;
        }
        html.about-nav .banner {
            background: #E76552;
            /*max-height: 100%;*/
        }
        html.academics-nav .banner {
            background: #0099A5;
            /*max-height: 100%;*/
        }
        html.study-nav .banner {
            background: #70AA62;
            /*max-height: 100%;*/
        }
        html.people-nav .banner {
            background: #FF9A3C;
            /*max-height: 100%;*/
        }
        html.services-nav .banner {
            background: #3B2854;
            /*max-height: 100%;*/
        }
        html.research-nav .banner {
            background: #345381;
            /*max-height: 100%;*/
        }
        .vertical-nav ul:not(.search-term)>li>a {
            font-weight: bold;
            font-size: 18px;
            line-height: 21px;
            align-items: center;
            color: #ffffff;
            height: 50px;
            background: rgba(0, 0, 0, 0.3);
            margin-bottom: 4px;
            display: flex;
            padding-left: 27px;
            border-left: 3px solid #ffffff;
        }
        .vertical-nav ul ul {
            display: none;
        }
        .nav-hover .vertical-nav ul ul a {
            font-weight: 500;
        }
        .hi .nav-hover .vertical-nav ul>li>a {
            line-height: 31px;
        }
        .nav-hover .vertical-nav ul>li>a {
            border-color: transparent;
            background: transparent;
            font-weight: 300;
            font-size: 18px;
            line-height: 21px;
            font-style: normal;
        }
        .vertical-nav ul:not(.search-term)>li>a:hover {
            text-decoration: none;
        }
    }



    @media only screen and (max-width: 640px) {
        .banner {
            max-height: 540px;
        }
        .home-banner
        {
            height: 540px;
        }
        .banner.home-banner img
        {
            height: 540px;
            object-fit: cover;
        }
        .header-content {
            padding: 0 15px;
            top: 18px;
        }
    }

    @media (max-width: 500px) {
        .gallery-area
        {
            -webkit-column-count: 1; /* Chrome, Safari, Opera */
            -moz-column-count: 1; /* Firefox */
            column-count: 1;
        }   
    }
